@charset "UTF-8";

.yobotaisaku_contents {
  margin-bottom: 2rem;
}

.yobotaisaku h4 {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  border-bottom: 2px solid #ffc800;
  background-color: #f9f9f9;
}

.yobousaku01 {
  margin-bottom: 2rem;
}

.syoujou {
  position: relative;
  margin: 3rem 0 3rem;
  padding: 3rem 1rem .5rem .5rem;
  border: 1px solid #ffc800;
  border-radius: 10px;
}

.syoujou h5 {
  font-size: 1.125rem;
  font-weight: bold;
  position: absolute;
  top: -1.25rem;
  left: 1.5rem;
  padding: .5rem;
  border-radius: 10px;
  background-color: #ffc800;
}

.syoujou .list-cnt {
  margin-left: 2rem;
}

.syoujou .list-title {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: .5rem;
  color: #d90f00;
  border-bottom: 3px dotted #ffc800;
}

.syoujou .list-title::before {
  position: absolute;
  top: -.35rem;
  left: -2rem;
  content: url(../image/yobotaisaku/checkbox.png);
}

.syoujou .list-text {
  font-size: .825rem;
  margin-bottom: 1rem;
}

.yobou {
  position: relative;
  margin: 3rem 0 3rem;
  padding: 3rem 1rem .5rem .5rem;
  border: 1px solid #022e6a;
  border-radius: 10px;
}

.yobou h5 {
  font-size: 1.125rem;
  font-weight: bold;
  position: absolute;
  top: -1.25rem;
  left: 1.5rem;
  padding: .5rem;
  color: #fff;
  border-radius: 10px;
  background-color: #022e6a;
}

.yobou li {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: .5rem;
  margin-bottom: 1rem;
  padding-left: 2rem;
  color: #022e6a;
}

.yobou li::before {
  position: absolute;
  top: -.35rem;
  left: 0;
  content: url(../image/yobotaisaku/check.png);
}

.yobotaisaku03 ul {
  font-size: 0;
  margin-bottom: 1rem;
}

.yobotaisaku03 li {
  display: inline-block;
  width: 32.4%;
  margin-right: 1.4%;
  margin-bottom: 1rem;
  vertical-align: top;
}

.yobotaisaku03 li:nth-of-type(3n) {
  margin-right: 0;
}

.point h5 {
  font-size: .875rem;
  font-weight: bold;
  margin-bottom: .625rem;
  margin-bottom: 1rem;
  padding: 0 .5rem;
  border-left: 4px solid #231816;
}

.point-text {
  font-size: .875rem;
  margin-bottom: 1rem;
}

@media(max-width: 600px) {
  .yobotaisaku03 li {
    width: 48%;
    margin-right: 4%;
  }

  .yobotaisaku03 li:nth-of-type(3n) {
    margin-right: 4%;
  }

  .yobotaisaku03 li:nth-of-type(2n) {
    margin-right: 0;
  }
}
